Subject: bug#65621: [PATCH] `dired-next-line' go to meaningful line

From: Shynur Xie <[email-masked]>
Date: Wed, 30 Aug 2023 15:39:44 +0000

> Dradams:
> Be sure to consider also the behavior when  subdir listings are
> inserted in the buffer.  (Didn't try your patch; just sayin'.)

Thanks.

> Dradams:
> I think that the right way to deal with this is what's done in
> `dired+.el'.

Sounds good; I'll try it (and add it to my configuration after I learn
how to fetch a package from a URL to integrate third-party package
with my package management system).

> Eli:
> If enough people like this feature, we could install it, but I think
> even then it will need to be an opt-in feature.

It's OK.  If they do like it, I'll rewrite the patch.